Changeset 80288 in spip-zone for _plugins_/patch_xss_2.1.25/plugin.xml


Ignore:
Timestamp:
Jan 28, 2014, 10:11:44 AM (6 years ago)
Author:
bmarne@…
Message:

Décidement, j'ai du mal avec les trucs bornés !

(+ no de versions à 3 nombres...)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/patch_xss_2.1.25/plugin.xml

    r80287 r80288  
    22        <nom>Patch pour les failles XSS des SPIP &#60; 2.1.25</nom>
    33        <auteur>D&#233;veloppeurs de SPIP Core</auteur>
    4         <version>1.0</version>
     4        <version>1.1</version>
    55        <categorie>performance</categorie>
    66        <etat>stable</etat>
     
    1515        </description>
    1616        <prefix>patch2125</prefix>
    17         <necessite id="spip" version="[2.1.0;2.1.25[" />
     17        <necessite id="spip" version="[2.1.0;2.1.24]" />
    1818        <licence>GPL</licence>
    1919</plugin>
Note: See TracChangeset for help on using the changeset viewer.